body {
	background: #fff;
}

#topsection {
	height: 100px;
}
#topsection h1 {
	line-height:100px;
	text-align: right;
	width: 100%;
	background: #5f7ca8 url('../img/header.png') no-repeat left;
}

#contentwrapper {
	float: left;
	color: #333;
	width: 100%;
	background: #fff;
}

#contentcolumn {
	margin: 0 200px 0 230px;
}
#contentcolumn2 {
	margin: 0 0 0 230px;
}

#leftcolumn {
	float: left;
	width: 230px;
	color: #333;
	margin-left: -100%;
}

#rightcolumn {
	float: left;
	width: 200px;
	color: #333;
	margin-left: -200px;
}

#footer {
	background: #5f7ca8;
}

.innertube {
	width: 100%;
	padding: 10px 20px 40px;
}

#rightcolumn .innertube {
	padding: 0;
	padding-top: 20px;
}

div.actions {
	width: 180px;
	padding: 20px 20px 40px;
}

div.news {
	width: 100%;
	padding: 0 20px;
}

form {
	clear: none;
	margin: 0;
	width: 100%;
}
form div {
	clear: none;
	margin: 0;
	padding: 0;
}

div.list {
	width: 80%;
}

#contentcolumn2 .innertube {
	width: 90%;
}
